<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

    <title>Friend List</title>
  </head>
  <body>
    <head>
      <!-- Required meta tags -->
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
  
      <!-- Bootstrap CSS -->
      <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
  
      <title>Lab3 Forms</title>
  </head>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="..">Profile</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="../lab-2/">Lab 2 <span class="sr-only"></span></a>
        </li>
        <li class="nav-item active">
            <a class="nav-link" href="../lab-3/add">Lab 3 <span class="sr-only"></span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="../lab-4/add-note">Lab 4 - Add<span class="sr-only"></span></a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="../lab-4/note-list">Lab 4 - Note List<span class="sr-only"></span></a>
          </li>
        <li class="nav-item">
            <a class="nav-link"  href="../lab-1/friends">Friend List</a>
        </li>
          </div>
        </li>
      </ul>
    </div>
  </nav>
    <div class="text-center ms-4">
      <div class="row">
        <table>
          <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
          </tr>
          {% if Notes %} {% for Teman in Notes %}
          <tr>
            <td>{{ Teman.to }}</td>
            <td>{{ Teman.From }}</td>
            <td>{{ Teman.title }}</td>
            <td>{{ Teman.message }}</td>
          </tr>
          {% endfor %} {% endif %}

        </table>
      </div>
  </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>

  </body>
</html>
